.sidebar {
  display: none;
}

.parentlinks {
  display: block;
  height: 2.4em;
}

.parentlinks ul {
  display: none;
}

span.title {
  margin-top: 0;
}

/* Remove white margin on page */

#pagebody {
  margin-left: -2em;
}

#content {
  padding: 0;
}

.row {
  margin-left: 0;
  margin-right: -2em;
  padding-left: 35px;
}

/* Left part */

#feature h2 {
  font-size: 24px;
  font-style: italic;
  margin-bottom: 1em;
  margin-top: 0;
}

#feature h3 {
  font-size: 20px;
  font-style: italic;
  margin-bottom: 1em;
  text-transform: none;
  letter-spacing: 0;
}

#feature p, #feature ul {
  font-size: 16px;
  line-height: 1.5em;
}

/* Hide version with JavaScript by default */

#paypal-with-js {
  display: none;
}

/* JavaScript version */

#currency .col-md-12, #frequency .col-md-12 {
  margin-bottom: 1em;
  padding: 0;
  border: solid 3px white;
}

#donate-paypal-button .col-md-12 {
  margin-top: 1em;
  border: solid 3px white;
}

.btn-primary {
  background-color: #53b351 !important;
  border-color: #53b351 !important;
  color: black;
}

.btn-primary.active, .btn-primary.active:hover {
  background-color: #276426 !important;
  border-color: #276426 !important;
  color: white;
}

.amounts .btn-primary.active:hover {
  border-color: white !important;
}

.btn-primary:hover {
  background-color: #428f40 !important;
  border-color: #428f40 !important;
  color: black;
}

#require-paypal, .tax-deducible {
  padding: 0 4px;
}

#require-paypal {
  font-size: 12px;
  font-style: italic;
}

.tax-deducible {
  font-size: 11px;
  margin-top: 9px;
}

.amounts .btn {
  padding-top: 19px;
  height: 65px;
  border: solid 3px white !important;
}

.amounts .other {
  padding: 13px 4px;
}

.amounts .other .input-group-addon {
  padding: 2px;
}

.amounts .other .form-control {
  padding: 4px;
}

/* Version without JavaScript */

#paypal-without-js h2 {
  font-size: 24px;
  margin-top: 0;
}

#paypal-without-js h3 {
  font-size: 14px;
}

#paypal-without-js form {
  margin-bottom: 1em;
}

#paypal-without-js form label {
  font-size: 12px;
  margin-left: 0.5em;
  margin-right: 0.5em;
}

/* Other ways */

#other-ways-1, #other-ways-2, #other-ways-3, #meet-partner {
  margin-top: 2em;
  background: #f5f5f5;
  box-sizing: border-box;
  padding-bottom: 1.5em;
}

#other-ways-1 {
  margin-right: -15px;
  margin-left: -50px;
  padding-left: 50px;
  padding-top: 1px;
}

#other-ways-2, #other-ways-3 {
  margin-top: 0;
  padding-top: 20px;
}

#ethereum, #ethereum-classic, #litecoin {
  margin-top: 1em;
}

/* Indent bank account details for wire transfers */

#transfer-eur, #transfer-usd {
  margin-left: 2em;
}

/* Hide euros until we solve #11868 */

#currency, #dollars-without-js h2, #euros-without-js {
  display: none;
}

/* Expenses chart */

figure {
  display: flex;
  flex-direction: column;
}
@media (min-width: 640px) {
  figure {
    flex-direction: row;
  }
}
.figure-content,
.figure-key {
  flex: 1;
  padding-left: 15px;
  padding-right: 15px;
  align-self: center;
}
.figure-content svg {
  height: auto;
}
.figure-key-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.figure-key-list li {
  margin: 0 0 8px;
  padding: 0;
  font-size: 14px;
  font-weight: bold;
}
.figure-key-list li div {
  display: inline-block;
}
.key-dot {
  display: inline-block;
  vertical-align: top;
  margin-top: 2px;
  width: 18px;
  height: 18px;
}
.key-label {
  margin: 0 0.5em;
}
#key-releases .key-dot { background-color: #5da5da; }
#key-admin .key-dot { background-color: #faa43a; }
#key-features .key-dot { background-color: #60bd68; }
#key-infrastructure .key-dot { background-color: #f17cb0; }
#key-help .key-dot { background-color: #b2912f; }
#key-meetings .key-dot { background-color: #b276b2; }
#key-ux .key-dot { background-color: #decf3f; }
